
/* Class = "NSTextFieldCell"; title = "Undisplay Self"; ObjectID = "0bK-y0-mcL"; */
"0bK-y0-mcL.title" = "不显示己方";

/* Class = "NSTextFieldCell"; title = "Voice Chat"; ObjectID = "0fJ-Fh-HDN"; */
"0fJ-Fh-HDN.title" = "语音模式";

/* Class = "NSTextFieldCell"; title = "Agora Video Call"; ObjectID = "1To-Bt-eut"; */
"1To-Bt-eut.title" = "Agora视频电话";

/* Class = "NSTextFieldCell"; title = "End"; ObjectID = "8Di-yU-Hl6"; */
"8Di-yU-Hl6.title" = "结束";

/* Class = "NSButtonCell"; title = "Settings"; ObjectID = "8mq-aq-3zO"; */
"8mq-aq-3zO.title" = "设置";

/* Class = "NSTextFieldCell"; title = "agora.io"; ObjectID = "EWC-c2-y6g"; */
"EWC-c2-y6g.title" = "agora.io";

/* Class = "NSTextFieldCell"; title = "Max Frame Rate"; ObjectID = "EZK-ru-f8g"; */
"EZK-ru-f8g.title" = "帧率";

/* Class = "NSButtonCell"; title = "Confirm"; ObjectID = "Hbe-l9-ZZY"; */
"Hbe-l9-ZZY.title" = "完成";

/* Class = "NSTextFieldCell"; title = "Powering Real-Time Communications"; ObjectID = "RvF-us-oyd"; */
"RvF-us-oyd.title" = "让通话变得真实简单";

/* Class = "NSTextFieldCell"; title = "Enter a conference room name"; ObjectID = "VAp-ta-N9q"; */
"VAp-ta-N9q.title" = "输入会议室名称";

/* Class = "NSTextFieldCell"; title = "Resolution"; ObjectID = "bdT-Aq-MNa"; */
"bdT-Aq-MNa.title" = "分辨率";

/* Class = "NSTextFieldCell"; title = "If you are the first person to specify this name, the room will be created and you will be placed in it. If it has already been created you will join the conference in progress. "; ObjectID = "cr3-df-1oo"; */
"5PD-4n-7jo.title" = "如果该会议室名称不存在，你将创建并自动加入到该会议室；如果该会议室名称存在，你将自动加入该进行中的会议室。";

/* Class = "NSTextFieldCell"; title = "v1.2"; ObjectID = "giJ-cm-zcJ"; */
"giJ-cm-zcJ.title" = "v1.2";

/* Class = "NSTextFieldCell"; title = "Max Bit Rate"; ObjectID = "jgX-Rb-dsV"; */
"jgX-Rb-dsV.title" = "码率";

/* Class = "NSTextFieldCell"; title = "Mute"; ObjectID = "yef-DN-cIf"; */
"yef-DN-cIf.title" = "静音";

"Mgx-fp-Vq0.title" = "上传日志";
